* {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

.u-section-1 {
  background: black;
  /* background-image: url("../img/star2.gif"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: +20% center; /* Adjust this value to move the image to the left */
  /* margin-left: auto; */
  /* margin-right: auto; */
  /* background-position: 35vw ; */
  /* padding-right: 20; */
  /* padding-left: auto; */
  padding-bottom: 50px;
}
.u-section-1 .u-sheet-1 {
  min-height: 970px;
}

.u-section-1 .u-group-elements-1 {
  width: 705px;
  /* min-height: 486px; */
  height: auto;
  transition-duration: 0.5s;
  margin: -1px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 381px;
  margin-top: 95px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 435px;
  height: 486px;
  margin: -477px 121px 0 auto;
}

.u-section-1 .u-icon-1 {
  width: 65vw;
  height: 65vw;
  max-width: 400px;
  max-height: 400px;
  margin: 0px auto 0;
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 1200px;
  min-height: 223px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 7rem;
  font-weight: 700;
  line-height: 1.3;
  /* background-image: none; */
  margin: 20px auto 0;
  color: #fff;
}

.u-section-1 .u-text-1b {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.3;
  background-image: none;
  color: #fff;
  margin: 0px auto 0;
  text-shadow: 0px 0px 5px black;
}
.u-footer .u-text-1f {
  font-size: 1rem;
  font-weight: 600;
  /* color: #eee; */
}
.u-footer .u-text-1fb {
  font-size: 1rem;
  font-weight: 300;
}
.u-section-1 .u-text-2 {
  color: #fff;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  color: #fff;
}

.u-section-1 .u-text-4 {
  color: #fff;
  margin: 14px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-list-1 {
  width: 750px;
  margin: 20px auto 0;
}

.u-section-1 .u-repeater-1 {
  /* gap: 20px; */
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 80px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 30px auto 20px;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 40px auto 20px;
  padding: 19px 63px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-top: -7px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    width: 540px;
    visibility: hidden;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-1b {
    font-size: 2rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }
}

.u-section-1 .u-group-elements-1,
.u-section-1 .u-group-elements-1:before,
.u-section-1 .u-group-elements-1 > .u-container-layout:before {
  transition-property:
    fill, color, background-color, stroke-width, border-style, border-width,
    border-top-width, border-left-width, border-right-width,
    border-bottom-width, custom-border, borders, box-shadow, text-shadow,
    opacity, border-radius, stroke, border-color, font-size, font-style,
    font-weight, text-decoration, letter-spacing, transform, background-image,
    image-zoom, background-size, background-position;
}
.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 60vh;
  max-height: 400px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 100%;
  border-radius: 3px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)
  );
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 100%;
  border-radius: 3px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)
  );
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 100%;
  border-radius: 3px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)
  );
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 100%;
  border-radius: 3px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)
  );
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  width: 100%;
  border-radius: 3px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)
  );
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  width: 100%;
  border-radius: 3px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.2),
    rgba(0, 0, 0, 0.2)
  );
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 53px;
  }
}
.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  margin: 40px auto;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 6px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 50px 10px;
  /* grid-template-columns: calc(33.3% - 6.66667px) calc(33.3% - 6.66667px) calc(33.3% - 6.66667px);  */
  grid-template-columns: calc(50% - 10px) calc(50% - 10px) calc(50% - 10px);
  /* calc(33.3% - 6.66667px); */
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  /* width: 177px; */
  /* height: 118px; */
  /* margin: 22px auto 0; */
  max-height: 100px;
  margin: 10px auto 0;
  background-size: contain;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0;
  font-weight: 700;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  /* width: 177px; */
  /* height: 118px; */
  /* margin: 22px auto 0; */
  max-height: 60px;
  margin: 10px auto 0;
  background-size: contain;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  /* width: 177px; */
  /* height: 118px; */
  /* margin: 22px auto 0; */
  max-height: 100px;
  margin: 0px auto 0;
  background-size: contain;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  /* width: 177px; */
  /* height: 118px; */
  /* margin: 22px auto 0; */
  max-height: 100px;
  margin: 0px auto 0;
  background-size: contain;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}
.u-section-3 .u-container-layout-7 {
  padding: 10px;
  /* left: 100%; */
  /* border: 3px solid blueviolet; */
}

.u-section-3 .u-image-5 {
  /* width: 177px; */
  /* height: 118px; */
  /* height: 100px; */
  max-height: 100px;
  margin: 0px auto 0;
  background-size: contain;
  /* border: 3px solid black; */
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  /* width: 177px; */
  /* height: 118px; */
  /* margin: 22px auto 0; */
  max-height: 200px;
  margin: 0px auto 0;
  background-size: contain;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0;
}
.u-section-3 .u-image-7 {
  /* width: 177px; */
  /* height: 118px; */
  /* margin: 22px auto 0; */
  max-height: 200px;
  margin: 0px auto 0;
  background-size: contain;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}
